import { InobyModule } from "@lib/inoby-module";
import Scroll from "@lib/scroll";

class PostArchive extends InobyModule {
  run() {
    Scroll.disableAnchorScrolling();
    const $anchor = $(location.hash);
    if ($anchor.length > 0) {
      Scroll.scrollTo($anchor);
    }
  }
}

new PostArchive().runOnReady();
